## neon-2-sse 0.0.0~git20220912.a15b489

=== debian/changelog ===
neon-2-sse (0.0.0~git20220912.a15b489-3) unstable; urgency=medium

  * Set 'Multi-Arch: foreign' for libneon-2-sse-dev
  * Cherry-pick upstream patch for cmake 4 compatibility (Closes: #1113316)
  * Standards-Version: 4.7.2 (no changes required)
  * Add debian/upstream/metadata
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Tue, 09 Sep 2025 10:22:04 +0200

neon-2-sse (0.0.0~git20220912.a15b489-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Dec 2022 15:04:51 +0100

neon-2-sse (0.0.0~git20220912.a15b489-1) unstable; urgency=medium

  * Initial release

 -- Dylan Aïssi <daissi@debian.org>  Wed, 23 Nov 2022 20:49:33 +0100
