=== debian/control ===
Source: neon-2-sse
Section: science
Priority: optional
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/deeplearning-team/neon-2-sse
Vcs-Git: https://salsa.debian.org/deeplearning-team/neon-2-sse.git
Homepage: https://github.com/intel/ARM_NEON_2_x86_SSE/

Package: libneon-2-sse-dev
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Description: simplify ARM to IA32 porting
 neon-2-sse makes the correspondence between ARM NEON intrinsics (as defined
 in "arm_neon.h") and x86 SSE (up to SSE4.2) intrinsic functions as defined in
 headers files.
