=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0.0~git%cd.%h, repack, compression=xz" \
 https://github.com/intel/ARM_NEON_2_x86_SSE.git \
 HEAD
